﻿@charset "utf-8";

.save_bg {
	background: url(../images/save_bg.gif) top right repeat-x #fefbb5;
	font-weight: bold;
	color: #404242;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	
}

.save_img {
	background:url(../images/save_img.gif) top right no-repeat;
	padding:12px;
}

.save_title {
	font-size: 20px;
	color: #ff2a00;
	font-style:italic;
	font-weight: bold;
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
}

.save_color {
	color: #ff2a00;
}

.underline {
	text-decoration: underline;
}

.resBorders
{
	background-color:#e1dede;
}

.welcomeBack
{
padding:5px 10px 10px 10px;
border:1px solid #e1dede;
}

.roomTypeHeadingSimple
{
	font-size: 10px;
	font-weight: bold;
	color: #4F5457;
	background-color: #DBD7D7;
}


.availabilityTableHeader
{
FONT-WEIGHT: bold;
FONT-SIZE: 10px;
COLOR: #fff;
	BACKGROUND-COLOR: #5FA1FB;
}

.availabilityTable{
	border: 1px #C0C0C0 solid;
}

.availabilityTableLeft {
	border:1px solid #999;
	font-family:tahoma, verdana, arial, helvetica;
	font-size:11px;
	color:#000;
	border-left : 0px;
}
.availabilityTableRight {
	border:1px solid #999;
	font-family:tahoma, verdana, arial, helvetica;
	font-size:11px;
	color:#000;
	border-right : 0px;
}


/* traveler info */
.travInfoTableDiv {
    width:100%
}

.Border999 {
    border: 1px solid #999999;
}

.travInfoTableBorders {
	border: 1px solid #e1dede;
	padding-right: 5px;
	padding-left: 10px;

}

.travInfoTableBordersOnly {
	border: 1px solid #e1dede;
}

.travelerInfoHeadingBold {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding:3px 8px 3px 5px;
}

.travelerInfoHeading {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 6px 8px 3px 5px;
	background-color: #4C90ED;
}

.travelerInfoInstructions {
	font-weight: normal;
	color: #4F5557;
	padding:8px 0px 8px 0px;
}

.travelerInfoFormFields {
	border: 1px solid #7F9DB9;
	color: #333333;
}

.travelerInfoFormCopy {
	color: #4F5557;
	margin-top:10px;
	}

.requiredFields {
	font-size: 12px;
	font-weight:bold;
	color: #FE000C;
}

.InlineLoginTR
{
    padding:10px 10px 8px 10px;
	BORDER-BOTTOM:#e1dede 1px solid
}

.cursor_hand
{
	cursor: pointer; 
	cursor: hand;
}
.thinlinesStyle
{
	border: 1px #9BA0A4 solid;
	background-color: #FFFFFF;
}
.continueTd
{
	border: 1px #9BA0A4 solid;
	background-color: #FFFFFF;
}

.alert {
	font-weight: normal;
	font-style: normal;
	color: #CC0000;
}

hr {
	color: #999;
	background-color: #999;
	height: 1px;
}

.travInfoHeading_bg {
	background-image: url("../images/travinfoheadingbg.gif");
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666666;
	font-weight: normal;
	padding-left: 10px; /*change for hebrew!!!*/
	padding-top: 3px;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9EA5A7;
}

.or {
	background-image: none;
	width: 48px;
	font-size: 15px;
	font-weight: bold;
	padding-left: 5px;
	color: #272B2C;
}

.or_reg_top {
      background-image:url("../images/or_line_bg.gif");
      background-repeat:repeat-y;
      width: 48px;
} 

.or_reg_bot {
      background-image:url("../images/or_line_bg.gif");
      background-repeat:repeat-y;
      width: 48px;
}

.travInfoTable {
	border: 1px #9EA5A7 solid;
	background-color: #EEEEEE;
	clip: rect(auto,auto,auto,15px);
}

.travelerInfoForm {
	FONT-SIZE: 11px;
	COLOR: #4f5557;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica;
	padding-left: 10px; /*change for hebrew*/
	padding-top: 2px;
}

.signup {
	padding-top: 10px;
	padding-bottom: 10px;
}

.password {
	color: #3388DD;
	text-decoration: underline;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

a.password {
	color: #3388DD;
	text-decoration: underline;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

a:hover.password {
	color: #3388DD;
	text-decoration: underline;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

a:active.password {
	color: #3388DD;
	text-decoration: underline;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

a:visited.password {
	color: #3388DD;
	text-decoration: underline;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

.travelerInfoFormInput {
	
	BORDER-RIGHT: #7f9db9 1px solid;
	BORDER-TOP: #7f9db9 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #7f9db9 1px solid;
	COLOR: #333333;
	BORDER-BOTTOM: #7f9db9 1px solid;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 2px;
	padding-right: 2px;	
}

/* tank you*/

.thankTableBordersB {
border-bottom: 1px solid #e1dede;
}
.thankTableBordersL {
border-left: 1px solid #e1dede;
}
.thankTableBordersR {
border-right: 1px solid #e1dede;
}

/* trip summary*/

.tripSummaryLightText
{
	font-weight: normal;
	color: #515558;
}

.tripSummaryDarkText
{
	font-weight: normal;
	color: #000000;
}

.tripSummaryRedText
{
	font-weight:bold;
	color: #f00;
}

.tripSummaryBorders
{            
    BORDER-RIGHT: #7a96ed 1px solid;
    BORDER-top: #7a96ed 1px solid;
    BORDER-LEFT: #7a96ed 1px solid
  }
.checkOutBorder
{            
    BORDER-RIGHT: #7a96ed 1px solid;
    BORDER-top: #7a96ed 1px solid;
    BORDER-LEFT: #7a96ed 1px solid
  }

.tripSummaryTopBorder
{
	border-top: 1px solid #e1dede;
}

.tripSummarySideBorders
{
	border-left:1px solid #e1dede;
	border-right:1px solid #e1dede;	
}

.tripSummaryFinePrint
{
	color:#999999;
	padding:5px 5px 5px 10px;
}

.tripSummary_ClubName
{
	font-weight:bold;
	color:#F01E27;
	padding:7px 0px 7px 0px;
}

.tripSummary_ClubPrices
{
	font-weight:bold;
	color:#FC0002;
}

.tripSummarySavings
{
	font-weight:bold;
	padding-bottom:7px;
	padding-top:7px;
	color:#029712;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-top-width:1px;
	border-top-style:solid;
	border-color:#9CC5DC;
	background-color:#FEFEFE;
	text-align:center;
}

.tripSummaryBackGround {
	background-color:#C4E0FF;
}

/* registration*/

.regHeadings {
	FONT-WEIGHT: normal;
	COLOR: #515558;
	font-size: 15px;
	text-align: left;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

.requiredFields
{
	font-size: 12px;
	font-weight:bold;
	color: #FE000C;
}

.rightCell
{
	BORDER-RIGHT: #e1dede 1px solid; 
	BORDER-TOP: #e1dede 1px solid; 
	BORDER-BOTTOM: 0px;
	background-color:#e5f0fb;
	padding-left:10px;
}

.leftCell
{  background-color:#e5f0fb;
}

.TXTmedium-NO-Bold-Dark-12
{
	font-size: 12px;
	font-weight: normal;
	color: #4F5557;
}
	
.TXTSimple-BOLD-Dark
{
	font-weight:bold;
	color: #4F5557;
}
	
.TXTSimple-NO-bold-Dark{
	color: #4F5557;
}

.selectCardHeadings {
	color: #000000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.coloreeeeee
{
	background-color: #eeeeee;
	text-align: left;
}

.topPartBordersLeft {
	BORDER-TOP: #e1dede 1px solid; 
	BORDER-LEFT: #e1dede 1px solid 
}

.topPartBordersRight {
	BORDER-RIGHT: #e1dede 1px solid; 
	BORDER-TOP: #e1dede 1px solid;
	 
}

.thinGrayLinesRight {
   	background-color: #eeeeee;
   	BORDER: #e1dede 1px solid;
   	border-left: 0px;
}

/* registration Forgot Password */

.txt_fp {
	padding-left: 0px;
	padding-top: 10px;
	background-color: #efefef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: center;
}
.buttons_fp {
	padding-bottom: 10px;
}
.mid_fp {
	background-color: #efefef;
}

.top_left_fp {
	background-image: url(../images/top_left.png);
	height: 20px;
	width: 19px;
}
.top_right_fp {
	background-image: url(../images/top_right.png);
	height: 20px;
	width: 20px;
}
.bottom_left_fp {
	background-image: url(../images/bot_left.png);
	height: 20px;
	width: 19px;
}
.bottom_right_fp {
	background-image: url(../images/bot_right.png);
}
.top_fp {
	background-image: url(../images/top.png);
}
.right_fp {
	background-image: url(../images/right.png);
	width: 20px;
}
.bottom_fp {
	background-image: url(../images/bot.png);
}
.left_fp {
	background-image: url(../images/left.png);
}

.Error_fp {
    color:red;
    font-size:11px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

/* my account*/

.accountDetails
{
	border: solid 1px #e1dede;
	background-color:#e5f0fb;
}

.myAccountCopy {
	font-size: 12px;
	color:#333;
}

.previousReservationHeader
{
	color:#FFF;
	font-weight:bold;
	background-color:#1977d7 ;
	padding:2px 2px 2px 2px;
	background-image: url('../Images/hoteltitle_bg.gif');
}

.previousReservationTable
{
	border: solid 1px #e1dede;
	font-size: 12px;
	color: #333;
	text-align: center;
	background-color: #F4F4F4;
}

a.detailsLinkStyle{
	font-size: 12px;
	}
	
a:active.detailsLinkStyle{
	font-size: 12px;
	}
	
a:visited.detailsLinkStyle{
	font-size: 12px;
	}

a:hover.detailsLinkStyleHover{
	font-size: 12px;}


.detailsLinkStyle{
	font-size: 12px;
	color: #1977d7;
	hover:#f00;
}
.detailsLinkStyleHover{
	font-size: 12px;
	color: #f00;
}

.credCardSelected
{
	color: #000;
	font-weight:normal;
}

/* amend*/

.hotelTitle
{
	vertical-align: top;
	background-image: url('../Images/hoteltitle_bg.gif');
	background-color: #5B9CFE;
	padding-top:2px
}

.highlite
{
	color: #4F5557;
	font-weight: bold; 
}

.dimText
{
	color:#a8a9aa;
}

.title
{ 
font-weight: bold; 
color: #000000;
border-bottom:1px solid #e1dede;
height:22px;
}

.title_room
{ 
font-weight: bold; 
background-color:#4F5557;
color: white; 
padding-left:6px;
}

.title_room_info
{ 
font-weight: bold; 
color: #000000;
background-color:#e5e5e5;
padding-left:6px;
}

.grey_title
{
	font-size: 13px;
	font-weight: bold;
	color: #515558;
	border-bottom: 1px solid #c2c2c2;
	background-color: #E3E3E3;
	height: 17px;
	padding-top: 2px;
}

.hotelName
{
	color: #FFFFFF;
	text-decoration: none;
	font-size:12px;
	font-weight:bold;
}
a.hotelName{
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0px 4px 7px;
	color: #FFFFFF;
	text-decoration: none;
}

a:hover.hotelName{
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0px 4px 7px;
	color: #FFFFFF;
	text-decoration: none;
}

a:visited.hotelName{
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0px 4px 7px;
	color: #FFFFFF;
	text-decoration: none;
}

a:active.hotelName{
	font-size: 12px;
	font-weight: bold;
	padding: 2px 0px 4px 7px;
	color: #FFFFFF;
	text-decoration: none;
}


.price_small
 { 
font-size: 11px;
color: #ff0000;
 }

.text_12
{ 
font-size: 12px;
}

.text_13
{
	font-size: 13px;
	color: #515254;
	font-family: Arial, Helvetica, sans-serif;
}

.text_alert
{ 
font-size: 12px;
color: #000000;
}

.title_alert
{
	font-size: 12px;
	color: #515558;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.grey_text_bold
{ 
 font-weight: bold;
}

.Red_text_bold
{ 
font-size: 12px;
font-weight: bold;
color: #ff0000;
}

.Red_text_bold13 { 
font-size: 12px;
font-weight: bold;
color: #ff0000;
}

.text_bold
{ 
 font-weight: bold;
 color: #000000;
}

.original_box
{
	border-right: 1px solid #e1dede;
	border-left: 1px solid #e1dede;
	background-color: #c4e0ff;
}
	
.alert_box
{
	background-color: #e5f0fb;
}

.alert_box_left
{
	border-left: 1px solid #b7b6b6;
	background-color: #e5f0fb;
}

.alert_box_right
{
	border-right: 1px solid #b7b6b6;
	background-color: #e5f0fb;
}

.box
{
	border: 1px solid #e1dede;
	background-color: #F8F8F8;
	padding-left: 0px;
}
	
.border_confirm_but
{
	border-right: 1px solid #e1dede;
	border-bottom: 1px solid #e1dede;
	border-left: 1px solid #e1dede;
	background-color: #ffffff;
}
	
.GREY_BOX
{
	border: 1px solid #9a9a9a;
	background-color: #eeeeee;
}
	
.bg_top
{
	border-top: 1px solid #a9b6cd;
	background-color: #e1f1f8;
}
	
.results_details
{
    padding: 3px 3px 3px 3px;
	background-color: #f5f5f5;
	color: #0c2f71;
}

.Hot_deals {
    height:18px;
	color: #ffcc00;
	}
	
.Hotel_details
{
    padding: 5px 3px 3px 5px;
	background-color: #f0f8fb;
	border: 1px solid #8597b8;
	color: #0c2f71;
}
	
.Hotel_details_bottom
{
    height:15px;
	background-color: #fef7d8;
	color: #0c2f71;
}
	
.amount_gray {
	background-color: #f2f1f1;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	text-align:center;
	font-size: 12px;
	color: #000000; 	
}

.amount_end_table {
	background-color: #ffffff;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	text-align:center;
	font-size: 12px;
	color: #000000;
}

.date_up
{
	background-color: #2487ab;
	border-right: 1px solid #ffffff;
	text-align:center;
	width:60px;
	color: #ffffff;
}

.date_up_end
{
	background-color: #2487ab;
	text-align:center;
	width:60px;
	color: #ffffff;
}

.date_left
{
	background-color: #c6e0e9;
	border-top: 1px solid #ffffff;
	text-align:center;
	color: #000000;
}

.pl
{
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

.Option_but
{ 
	font-weight:bold; 
	color: #000; 
	background-color: #e5f0fb; 
	border-color: #666; 
	height: 21px;
	text-decoration: none;
	padding:0px 6px 0px 6px;
}

.Option_but_Over
{
	font-weight: bold;
	color: #1977d7;
	background-color: #e5f0fb;
	border-color: #666;
	height: 21px;
	text-decoration: none;
	padding: 0px 6px 0px 6px;
}

.info_box
{
	border: 1px solid #b0b0b0;
}

.text_blue
{ 
 color: #1977d7;
 font-weight: bold;
}

.Help
{
	border: 2px solid #9a9a9a;
	background-color: #ffffff;
	padding:3px 6px 3px 6px;
}
	
.help_title
{
	background-color:#e5f0fb;
	color: #000000;
	font-weight:bold;
}

.help_text_title
{
	font-size: 12px;
	color: #1977d7;
	font-weight:bold;
}

.amend_management_header
{ 
	font-weight:bold; 
	color: #000; 
	text-decoration: none;
	height: 22px;
}

.cursor
{
   cursor: pointer; 
	cursor: hand;
}

.wrap {
		margin:0 auto;
		width:750px;
	}
	.header {
		padding-bottom:15px;
	}
	.nav {
		background:#c99;
	}
	.main {	
		float:left;
		width:200px;		
	}
	.sidebar {		
		float:right;
		width:540px;      
	}
	.footer {
		clear:both;
	}

/* confirmation*/
.confirmationSmallCopy{
	color: #4F5557;
}

a:hover.confirmationSmallCopy{
	color: #4F5557;
}

.confTableBorders {
	border-left: 1px solid #e1dede;
	border-right: 1px solid #e1dede;
	border-top: 1px solid #e1dede;
}

.confirmationCopy {
	font-size: 12px;
	color: #6F787B;
}

.confBotTableBorders {
	border-left: 1px solid #e1dede;
	border-right: 1px solid #e1dede;
	border-bottom: 1px solid #e1dede;
}

.confirmationHeading
{
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px 0px 3px 8px;
	background: url('../Images/flighttitle_bg.gif');
	background-color: #4D9EF0;
}

/* billing info*/

.creditcard_bg
{
	background-color: #eeeeee;
}

.creditcard_area
{
	background-color: #eeeeee;
	border-top:1px solid #e1dede;
	padding:6px;
}

.credCardDim
{
	color: #CCC;
	font-size:11px;

}

.fieldTitle
{
	FONT-SIZE: 11px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

.credCardDim .fieldTitle
{
	FONT-SIZE: 11px;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
}

.forminput {
	border:1px solid #CCC;
	height:19px;
	/*color: #CCC;*/
	padding-left:1px;
	}

.credCardDim .forminput {
	border:1px solid #CCC;
	height:17px;
	/*color: #CCC;*/
	padding:0px 1px 2px 4px;
	}

.credCardDim .bottomSubmitButton 
{
	height:16px;
	width:85px;
}

.tableBorder
{
	border:1px solid #e1dede;  
}

.tableTopBorder
{
	border:1px solid #e1dede;  
}

.confirmationCopyWhite
{
	color: #FFFFFF;
}

.bookFlowBase
{
	background-color: #EFEFEF;
}

.border
{
	border:1px solid #e1dede;

}

.BillingImgBG
{
	BACKGROUND-COLOR: #ffffff;
}

.alternate_bg
{
	background-color: #eeeeee;
}

/*loyalty*/

.text{
	font-size: 11px;
	color: #6F787B;
	text-align: left;
}

.text_11
{
	color:#000000;
}

.title
{
    font-size:13px;
	color:#000000;
	FONT-WEIGHT: bold; 
}

.text_17
{
	font-size:19px;
	color:#000000;
	FONT-WEIGHT: bold; 
}

.original_box_nb
{
	background-color: #fffbe8;
}
	
	
.loyalty_input
{
padding:1px;
font-size:10px;
color:#000000;
border:inset 1px #666666;
}

.point_title
{
	border-bottom: 1px solid #ffffff;
	background-color: #797979;
	height: 25px;
	font-size: 14px;
	font-weight:bold; 
	color: #ffffff; 
	padding:0px 3px 0px 3px;
}

.table
{
	border-right: 1px solid #e3e3e3;
	border-left: 1px solid #e3e3e3;
}

.point_color
{
	font-size: 14px;
	font-weight:bold; 
	color: #f9fb96; 
}
	
	.Search_res
{
	padding-left:3px;
	background-color: #f1f1f1;
	height: 25px;
}
	
	.td_text
{
	padding-left:3px;
	color:#000000;
	border-bottom: 1px solid #e4e3e3;
	height: 25px;
}

	.td_title
{
	padding-left:3px;
	color:#000000;
	border-bottom: 1px solid #e4e3e3;
	height: 20px;
	font-weight:bold; 
}
	
	.red
{
	color:#f61819;
}

	.Pageing
{
	padding-left:3px;
	border-bottom: 1px solid #e4e3e3;
	background-color: #f1f1f1;
	height: 25px;
}


.header_row
{
	background-color: #e5f0fb;
}

a.link {
	color: #555555;
	text-decoration: none;
	font-size: 11px;
}

a:hover.link{	
	text-decoration:none;
	font-size: 11px;	
}

a:active.link{	
	text-decoration:none;
	font-size: 11px;
	color: #555555;	
}

a:visited.link{	
	text-decoration:none;
	font-size: 11px;
	color: #555555;
}

/*PreviousReservations*/

.prevTableBorders {
	border: 1px solid #e1dede;
}

.confirmationPrice
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #f00;
	font-family: Arial, Helvetica, sans-serif;
}
.thank_bg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #555;
	background-image: url(../images/thank_bg.gif);
	border: 1px solid #e1dede;
}
.thank_white {
	font-size: 20px;
	color: #FFFFFF;
	padding-left: 24px;
	padding-top: 2px;
	
}
.thank_logo {
	background-image: url(../images/thank_logo.gif);
	background-repeat: no-repeat;
}
.ButtonText {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #ffffff; 
	FONT-FAMILY: arial, tahoma, verdana, helvetica
}

a:visited.ButtonText {
	COLOR: #ffffff; 
	}

a:active.ButtonText {
	COLOR: #ffffff; 
	}

.amendLink {
	font-size: 11px;
}

a:hover.amendLink {
	font-size: 11px;
}

a:visited.amendLink {
	font-size: 11px;
}

a:active.amendLink {
	font-size: 11px;
}

/*new flight booking summary*/

.bs_mainTable {
	background-color: #ffffff;
	border: 1px solid #e1dede;
}

.legColor {
	background-color: #FFFCE8;
} 

.bs_table {
	padding: 10px;
	padding-bottom: 0px;
}

.bs_padtop {
	padding-top: 7px;
}

.bs_padbottom {
	padding-bottom: 7px;
}

.bs_passengerTitle{
	padding: 1px 0 4px 11px;
	font-weight:bold;
}

.bs_cost {
	font-size:12px;
	font-weight:bold;
}

.summary_heading{
	font-size: 12px;
	font-weight: bold;
	color: #1977d7;
	padding: 5px 0px 5px 8px;
	background: url('../Images/summary_bg.gif');
	background-color: #C5DFFA;
}
.passenger {
	color: #232323;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


.details_summary {
	border: 1px solid #c4e0ff;
}

.span_padding {
	padding: 0 20px;
}

.summary_details {
	padding: 8px 6px 8px 15px;
	font-size:12px;
	color: #232323;
	background-color: #FFFFFF;
}
.div_details {
	color: #666666;
	background-color: #EFEFEF;
	border: 1px solid #dad8d8;
	padding: 10px;
	margin: 10px;
}

.record {
	font-size: 12px;
	color: #000000;
	padding:12px 40px;
	text-align:center;
}

.noseat {
	background-color: #ffffe8;
	padding: 5px 10px 5px 19px;
	border: 1px dashed #AEAEAE;
	margin-top: 10px;
}

a.twelfe {
	color: #1977d7;
	font-size:12px;	
}

a:visited.twelfe {
	color: #1977d7;
	font-size:12px;	
}

a:hover.twelfe {
	color: #1977d7;
	font-size:12px;	
}
.details_title {
	background-image: url(../Images/details_title.gif);
	font-size: 12px;
	color: #000000;
	border-bottom: 1px solid #c4e0ff;
	padding:4px 0 4px 6px;
	font-weight: bold;
}

.details_airline {
	font-size: 12px;
	color: #000000;
	padding:4px 0 4px 6px;
}

.details_table {
	border: 1px solid #c4e0ff;
	background-color:#ECF5FE;
}

.details_td {
	padding: 2px 12px 6px 12px;
}

.details_white {
	padding: 8px 6px 8px 15px;
	background-color:#FFFFFF;
	border-bottom: 1px solid #c4e0ff;
	font-size:12px;
	color: #232323;
}

.details_small {
	padding: 3px 6px 4px 15px;
	vertical-align:top;
}

.details_black {
	color: #000000;
}

.details_bold {
	color: #1977d7;
	font-weight:bold;
}


/* Flight Seat Map & Popup Box & Tab Control */
.tabControl
{
   height: 100%;
}

.lowTab, .highTab
{
   background-repeat:no-repeat;
   cursor:pointer;
   width:77px;
   text-align: center;
}

.lowTab
{
   background-image:url('../Images/fl_tab.gif'); 
}

.highTab
{
   background-image:url('../Images/fl_chosenTab.gif');
} 

.mainTabArea
{
	height:30px;
}

.tabHolder
{
   border-collapse:collapse;
   border-spacing:0px;
   -moz-user-select:none;
}

.tabPanel
{
   top:50px;
   left:0px;
   width:100%;
   background-color:#FFFFFF;
}

.planetop {
	background-image:url(../Images/flPlane_topbg.gif);
	color: #999999;
	font-weight: bold;
	font-size: 14px;
}

.planebot {
	background-image:url(../Images/flPlane_botbg.gif);
	color: #999999;
	font-weight: bold;
	font-size: 14px;
}

.planeleft {
	border-left: 3px solid #a9a7a7;
	font-weight:bold;
	color: #555555;
	font-size: 12px;
	text-align:center;
	padding: 0 2px 0 5px;
}

.planeright {
	border-right: 3px solid #a9a7a7;
	font-weight:bold;
	color: #555555;
	font-size: 12px;
	text-align:center;
	padding: 0 5px 0 2px;
}

.seats {
	font-weight:bold;
	color: #999999;
	font-size: 12px;
	text-align:center;
	width:20px;
	padding: 2px 0;
}

.seatNumbers {
	font-weight:bold;
	color: #999999;
	font-size: 12px;
	text-align:center;
	padding: 3px 3px 2px 3px;
	
}

.seatNumbersRight {
	font-weight:bold;
	color: #999999;
	font-size: 12px;
	text-align:center;
	padding: 0 3px;
}

.planeCenter {
	text-align:center;
}

.iconBG {
	background-color:#E5EFFD;
	text-align:center;
	height: 35px;
	border-top: 1px solid #ffffff;
}

.bulkhead {
	background-image:url(../Images/bulkheadbg.gif);
	background-repeat:repeat-x;
	background-position:top;
}

.leftWing {
	background-image:url(../Images/flWing.gif);
}

.chooseSeat_border {
	border: 1px solid #e1dede;
	padding: 10px;
	border-top: none;
}

.passtop {
	background-image:url(../Images/pass_bg.gif);
	font-size:12px;
	font-weight:bold;
	color:#666666;
}

.chosenpass {
	background-image:url(../Images/chosen_pass.gif);
	padding: 4px 0 4px 4px;
	white-space:nowrap;
}

.chosenpass a{
	font-size: 12px;
	text-decoration:none;
}

.chosenpass:visited {
	font-size: 12px;
	text-decoration:none;
}

.chosenpass:hover {
	text-decoration:underline;
	background-image:url(../Images/pass_over.gif);
	cursor:pointer;
}

.pass {
	background-image:url(../Images/pass.gif);
	padding: 4px 0 4px 4px;
}

.pass a{
	font-size: 12px;
	text-decoration:none;
}

.pass:visited {
	font-size: 12px;
	text-decoration:none;
}

.pass:hover {
	text-decoration:underline;
	background-image:url(../Images/pass_over.gif);
	cursor:pointer;
	
}

.pass_border {
	border: 1px solid #e1dede;
	border-top: none;
}

.seat_number {
	text-align: left;
	padding: 0 7px 0 3px;
	width:24px;
}

.whatSeat {
	background-image: url(../Images/chose.gif);
	width: 15px;
	font-weight: bold;
	color: #333333;
	text-align:center;
	padding-right: 3px;
	background-repeat: no-repeat;
	background-position:center;
}

.chosenSeat {
	background-image: url(../Images/chose.gif);
	width: 15px;
	font-weight: bold;
	color: #333333;
	text-align:center;
	background-repeat: no-repeat;
	background-position:center;
}

.chosenSeat_right {
	background-image: url(../Images/chose.gif);
	width: 15px;
	font-weight: bold;
	color: #333333;
	text-align:center;
	background-repeat: no-repeat;
	background-position:center;
	border-right: 3px solid #a9a7a7;
}

.bgtop {
	background-image:url(../Images/fl_bgtop.gif);
}

.seat_right {
	border-right: 1px solid #5fa1fb;
}

.seat_left {
	border-left: 1px solid #5fa1fb;
}

.seat_top {
	border-top: 1px solid #5fa1fb;
}

.seat_bot {
	background-image:url(../Images/fl_botbg.gif);
}

.chosenpass {
	background-image:url(../Images/chosen_pass.gif);
	padding: 4px 0 4px 4px;
	white-space:nowrap;
}

.chosenpass a{
	font-size: 12px;
	text-decoration:none;
}

.chosenpass:visited {
	font-size: 12px;
	text-decoration:none;
}

.chosenpass:hover {
	text-decoration:underline;
	background-image:url(../Images/pass_over.gif);
	cursor:pointer;
}

.pass {
	background-image:url(../Images/pass.gif);
	padding: 4px 0 4px 4px;
}

.pass a{
	font-size: 12px;
	text-decoration:none;
}

.pass:visited {
	font-size: 12px;
	text-decoration:none;
}

.pass:hover {
	text-decoration:underline;
	background-image:url(../Images/pass_over.gif);
	cursor:pointer;
}

.seat_text {
	font-size:12px;
	color:#444444;
}
#mbContainer
{
	background-color: #fff;
	padding: 8px;
	border: 2px outset #666;
}
#opaqueLayer
{
    background-image: url(../images/overlay.png);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    filter: alpha(opacity=10);
	-moz-opacity: 0.1;
    opacity: .1;    
    background-color:  #000; 
    background: transparent;   
    zoom: 1;
}
.opaqueLayer
{
    background-image: url(../images/overlay.png);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    filter: alpha(opacity=10);
	-moz-opacity: 0.1;
    opacity: .1;    
    background-color:  #000; 
    background: transparent;   
    zoom: 1;  
}
.dialog
{
	display: none;
}
body
{
	height:100%;
}

.layover {
	background-color: #FFFFFF;
	border: 1px solid #c4e0ff;
	padding: 4px 2px 4px 12px;
	font-size: 12px;
	color: #232323;
}

.contact_tags {
	padding-top: 16px;
}
.noseat {
	background-color: #ffffe8;
	padding: 5px 10px 5px 19px;
	border: 1px dashed #AEAEAE;
	margin-top: 10px;
}

a.twelfe {
	color: #1977d7;
	font-size:12px;	
}

a:visited.twelfe {
	color: #1977d7;
	font-size:12px;	
}

a:hover.twelfe {
	color: #1977d7;
	font-size:12px;	
}

/* button */
.but {
	background-image: url(../images/but_bg.gif);
	background-repeat: repeat-x;
	width: auto;
	height:30px;
	float:left;
	cursor: pointer;
	cursor: hand;
}
.but_text {
	font-size:12px;
	font-weight: bold;
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	padding: 4px 8px 0 8px;
	margin:0px;
	float: left;
}

.but_left{
	background-image: url(../images/but_left.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 7px;
	float: left;
}

.but_rightarrow{
	background-image: url(../images/but_rightarrow.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 9px;
	float: left;
}

.but_leftarrow{
	background-image: url(../images/but_leftarrow.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 9px;
	float: left;
}

.but_right{
	background-image: url(../images/but_right.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 6px;
	float: left;
}

.but_dim {
	background-image: url(../images/but_bg_dim.gif);
	background-repeat: repeat-x;
	width: auto;
	height:30px;
	float:left;
	cursor: pointer;
	cursor: hand;
}

.but_left_dim{
	background-image: url(../images/but_left_dim.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 7px;
	float: left;
}

.but_leftarrow_dim{
	background-image: url(../images/but_leftarrow_dim.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 9px;
	float: left;
}

.but_right_dim{
	background-image: url(../images/but_right_dim.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 6px;
	float: left;
}

.supp_mainBorder
{	
    BORDER: #b2c3fb 1px solid;
   	BACKGROUND-COLOR: #ffffff;
   	border-top:0px;
}

.supp_PriceLine
{	
   	BACKGROUND-COLOR: #f8f5b7;
   	background-image:url(../images/Supp_PriceLine.jpg);
   	width:60px;
    padding:3px 5px 3px 0px;
    text-align:right;
    font-family:Arial,tahoma,  Helvetica, sans-serif;
    font-size:12px; white-space:nowrap; height:100%
}

.supp_PriceLine_empty
{	
   	BACKGROUND-COLOR: #f8f5b7;
   	background-image:url(../images/Supp_PriceLine.jpg);
   	width:60px;
    white-space:nowrap; height:100%;
    padding:1px 5px 1px 0px;
}


.supp_Price_disable
{	
    color:#a7a690;
}

.supp_title
{	
    color:#000000;
    font-weight:bold;
    padding-top:3px;
    padding-left:5px
}

.supp_note_text
{	
  color:#777777;
  padding-left:8px; padding-bottom:3px;padding-top:3px;
}

.supp_DivBorder_bot
{	
    BORDER-top: #b2c3fb 1px solid;
}

.supp_pad
{	
  padding-left:5px
}

.supp_size
{	
  width:490px;
}

.supp_size_td
{	
  width:470px;
}

.supp_x_pad
{	
   padding-right:5px;
}


.supp_width300
{	
  width:300px;
}

.supp_width295
{	
  width:265px;
}

.supp_separator
{	
    background-image:url('../images/supp_separator.gif');
     height:5px
}

.supp_pernight
{
    width:185px;
    white-space:nowrap;
}

.supp_width_mandatory
{   
    width:300px;
}

table.supp_font_size
{	
  font-size:12px;
}

supp_font_size
{	
  font-size:12px;
}


td.topRow
{
    border-top:1px solid #E1DEDE;
    font-size:50%;
}

td.lastRow
{
    border-bottom:1px solid #E1DEDE;
    font-size:50%;
}
